html, body {
    height: 100%;
    width: 100%;
}

body {
    color: #353c4f;
    margin: 0;
    padding: 0;
    font-family: helveticaNeue;
    background: #f6f7fb;
    overflow-x: hidden;
}

#mainWrapper{
    height: 100%;
}

#contWrapper{
    min-height: 100%;
    position: relative;
}


/*....... App header ........*/
#appHeader{
    /*box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);*/
    padding: 30px 50px;
    position: relative;
    z-index: 200;
    background: #ffffff;
}
#appHeader .leftCont{

}
#appHeader .logo{
    width: 70px;
}
#appHeader .logo img{
    height: auto;
    width: 100%;
    display: block;
}

#appHeader .rightCont{
}
#appHeader .notificationBtn{
    margin-right: 75px;
    background: #ec6e00;
    color: #ffffff;
    cursor: pointer;
}
#appHeader .notificationBtn .txt,
#appHeader .notificationBtn .num{
    padding: 6px 12px;
}
#appHeader .notificationBtn .num{
    border-left: 2px solid #1a1e2b;
}
#appHeader .logout{
    color: #2035ac;
    font-family: helveticaNeue;
}



/*...... Login Section ........*/
.loginMain {
    /*position: absolute;*/
    top: 76px;
    bottom: 0;
    width: 100%;
    padding-top: 100px;
}

.loginMain .logTitle {
    /*color: #122536;*/
    /*color: #ffffff;*/
}
.loginMain .form li {
    margin-bottom: 20px;
}

.loginMain .form input {
    /*width: 100%;*/
    /*background: #ffffff;*/
    /*border-bottom: 2px solid #bbbbbb;*/
    /*color: #717c99;*/
}

.loginMain .loginSec {
    width: 400px;
    margin: 0 auto;
}

.loginMain .loginSec .loginBtn {
    width: 100%;
    padding: 10px 0;
    text-align: center;
    color: #ffffff;
    /*background: #ef4b42;*/
    background: #101b5a;
    cursor: pointer;
    display: block;
    border-bottom: none;
    margin-top: 20px;
    position: relative;

    -webkit-transition: all ease-in 200ms;
    -moz-transition: all ease-in 200ms;
    -ms-transition: all ease-in 200ms;
    -o-transition: all ease-in 200ms;
    transition: all ease-in 200ms;
}
.loginMain .loginSec .loginBtn .loaderBar{
    background: #101b5a;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    /*display: none;*/
}
.loginMain .loginSec .loginBtn .loaderBar .circularMain {
    margin-top: 7px;
}
.loginMain .signUp {
    text-align: right;
    margin-top: 5px;
}

.loginMain .userData {
    text-align: left;
    margin-top: 5px;
}

.loginMain .signUp a {
    /*color:#122536;*/
    color: #36b5f1;
}

/*........ pageCont ............*/
#pageCont{
    margin-left: 90px;
}
#pageCont.notify{
    margin-right: 320px;
}

.subHeader {
    padding: 20px 30px;
    box-sizing: border-box;
}

.subHeader .linkBtns {

}

.subHeader .linkBtns a,
.subHeader .nameTab {
    display: inline-block;
    padding: 8px 25px;
    min-width: 150px;
    text-align: center;
    margin-right: 15px;
    /*color: #939fc0;*/
    box-sizing: border-box;
}

.subHeader .linkBtns a:last-of-type {
    margin-right: 0;
}

.subHeader .linkBtns a.active {
    background: #f87413;
    color: #ffffff;
}

.subHeader .date{
    margin-right: 30px;
}

.peopleCount{
    padding: 40px 30px;
    background: #fafbfd;
}
.peopleCount .txt{
    font-size: 30px;
}
.peopleCount .count{
    font-family: helveticaneuethin;
    font-size: 150px;
    margin-left: 25px;
    color: #56ba02;
}

.flashGraph{
    width: 100%;
    height: 400px;
}
.graph{

}
.graph .graphLegends{

}
.graph .graphLegends li{
    display: inline-block;
    padding-left: 20px;
    position: relative;
    margin-left: 15px;
}
.graph .graphLegends li:before{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0,-50%);
    content: "";
    width: 11px;
    height: 11px;
    background: red;
    border-radius: 100%;
}
.graph .graphLegends li.low:before{
    background: #5D8EC8;
}
.graph .graphLegends li.medium:before{
    background: #E0D899;
}
.graph .graphLegends li.high:before{
    background: #CA7235;
}